.w1200{
	width:1200px;
}

.top_wrap{
	height: 30px;
	background-color: #f1f1f1;
	width:100%;
	min-width:1200px;
}
.top_wrap .top{
	width: 1200px;
	height: 30px;
	margin: 0 auto;
	overflow: hidden;
	color: #888;
	line-height: 30px;
}
.top_wrap .top span{
	font-size: 12px;
	color: #888;
	float: right;
	display: inline;
	padding: 0 10px;
}
.top_wrap .top a{
	display: block;
	float: left;
	line-height: 30px;
	font-size: 12px;
	color: #888;
	text-align: center;
}
.top_wrap .top a:hover{
	color: red;
}

/*--------------------------------------*/

.head{
	margin: 0 auto;
	overflow: hidden;
	height: 130px;
}
.head .logo{
	float: left;
	margin: 20px 0 0 0;
}
.head .logo a{
	display: block;
	width: 445px;
	height: 90px;
	background: url(../images/logo.jpg) no-repeat center;
}
.head .logo a h1{
	text-indent: -999em;
}

.search{
	width: 300px;
	overflow: hidden;
	float: left;
	margin:  46px 0 0 80px;
}
.search .search-form {
	position: relative;
    background-color: #e2e2e2;
    height: 36px;
    padding: 1px;
}
.search .search-form .input-text{
    line-height: 24px;
    color: #555;
    width: 260px;
    height: 24px;
    float: left;
    padding: 6px 2px;
    border: none 0;
}
.search .search-form .input-submit{
	display: block;
	position: absolute;
	right: 1px;
	top: 1px;
	font-size: 0;
	/*color: #FFF;*/
	background:url(../images/yt1636.png) no-repeat #fff;
	width: 36px;
	height: 36px;
	float: right;
	border: none;
	cursor: pointer;
}
.search .search-text{
	width: 298px;
	padding-left: 2px;
	line-height: 30px;
}
.search .search-text ul li{
	float: left;
	width: 70px;
	text-align: left;
}
.search .search-text ul li a{
	font-size: 12px;
	color: #ccc;
}
.search .search-text ul li a:hover{
	color: red;
	opacity: 0.8;
}

.head .phone{
	width: 230px;
	margin: 35px 0 0 0;
	float: right;
}
.head .phone a{
	display: block;
	width: 230px;
	height: 60px;
	background: url(../images/tel.png) no-repeat;
}

/*---------------------------------------------------------*/

.nav_wrap{
	height: 45px;
	line-height: 45px;
	background: #CF000E;
	width:100%;
	min-width:1200px;
}
.nav_wrap .nav{
	height: 45px;
	margin: 0 auto;
}
.nav_wrap .nav ul li{
	float: left;
	width: 170px;
	text-align: center;
}
.nav_wrap .nav ul li a{
	line-height: 45px;
	font-size: 14px;
	color: #fff;
	display: block;
}
.nav_wrap .nav ul li a:hover{
	background: #99000F;
}

/*--------------------------------------------*/

